using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace WorldOfPeacecraft
{
    public interface IGame
    {
        Decision getFirstMove();
        Decision getNextMove(Decision opLM);
    }
}
